{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "extends": ["config:recommended"],
  "prHourlyLimit": 0,
  "prConcurrentLimit": 10,
  "packageRules": [
    {
      "matchUpdateTypes": ["minor", "patch", "pin", "digest"],
      "groupName": "minor-updates"
    },
    {
      "matchUpdateTypes": ["major"]
    }
  ]
}
